/* SSH remote host identification */

"Changed fingerprint" = "Несъвпадение на хостен ключ";
"The fingerprint for the {1} key sent by the server is {0}." = "Понастоящем позволеният ключ за този хост е {0}.";
"Unknown fingerprint" = "Този хост е непознат на файловата система";
